Login
Login

Reply To: can not install AlgoQuant-1.1.0

Home 21090308 Forums Programming Java can not install AlgoQuant-1.1.0 Reply To: can not install AlgoQuant-1.1.0

#5323
mlvtse
Member

after uncomment line 31: did clean and build again, I get this at the end?

————————————————————————
Reactor Summary:

algoquant ………………………………….. SUCCESS [4.878s]
algoquant-maven-plugin ………………………. SUCCESS [28.506s]
algoquant-core ……………………………… FAILURE [33:02.063s]
————————————————————————
BUILD FAILURE
————————————————————————
Total time: 33:35.796s
Finished at: Wed Sep 23 10:35:20 CST 2015
Final Memory: 47M/775M
————————————————————————
Failed to execute goal org.apache.maven.plugins:maven-dependency-plugin:2.9:copy-dependencies (copy-dependencies) on project algoquant-core: Execution copy-dependencies of goal org.apache.maven.plugins:maven-dependency-plugin:2.9:copy-dependencies failed: Plugin org.apache.maven.plugins:maven-dependency-plugin:2.9 or one of its dependencies could not be resolved: Could not transfer artifact org.apache.maven.doxia:doxia-decoration-model:jar:1.4 from/to central (http://repo.maven.apache.org/maven2): GET request of: org/apache/maven/doxia/doxia-decoration-model/1.4/doxia-decoration-model-1.4.jar from central failed: Read timed out -> [Help 1]

To see the full stack trace of the errors, re-run Maven with the -e switch.
Re-run Maven using the -X switch to enable full debug logging.

For more information about the errors and possible solutions, please read the following articles:
[Help 1] http://cwiki.apache.org/confluence/display/MAVEN/PluginResolutionException

After correcting the problems, you can resume the build with the command
mvn -rf :algoquant-core